@charset "UTF-8";
/***************************************
/出場予定選手一覧
/**************************************/

/* 期間エリア */
.category_assen .info_block {
    padding-top: 1.0rem;
}

.category_assen .info_block .kikan_area {
    padding: 0 1rem;
    margin-bottom: 1rem;
}

.category_assen .info_block .kikan_area p {
    line-height: 1.6;
}

.category_assen .info_block .category_guide p {
    line-height: 1;
}

.category_assen .info_block .category_guide p:nth-of-type(n+2) {
    margin-top: 1rem;
}

.category_assen .info_block .kyu_guide {
    padding: 0 1rem;
    margin-bottom: 3rem;
}

.category_assen .info_block .kyu_guide .kyu_box {
    display: inline-block;
    width: 3rem;
    height: 2rem;
    margin-right: 1rem;
    border: 1px solid #bbb;
    vertical-align: text-bottom;
}

.category_assen .info_block .kyu_guide .kyu_box.a1 {
    background-color: #F0D4D3;
}

.category_assen .info_block .kyu_guide .kyu_box.a2 {
    background-color: #FEFCD6;
    margin-left: 20px;
}

.category_assen .info_block .kyu_guide .kyu_txt {
    font-weight: bold;
}

/* グレードアイコン */
.category_assen .par-ico_grade {
    width: 3rem;
    height: 1.9rem;
    font-size: 1.0rem;
    line-height: 1.5rem;
}

/* tab */
.category_assen .info_block .title_tab {
    margin-bottom: 1rem;
}

.category_assen .par-tab01 {
    padding: 0 0.5rem;
}

.category_assen .par-tab01 .par-tab_li {
    width: 100%;
    height: 3rem;
}

.category_assen .par-tab01 .par-tab_li .par-tab_item .par-tab_item_cell {
    width: 100%;
    height: 3rem;
    font-size: 1.4rem;
}

.category_assen .par-tab01 .par-tab_li .par-tab_item {
    width: 100%;
}

.category_assen .par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell::after {
    display: none;
}

.category_assen .par-select01_view:before {
    display: block;
    position: absolute;
    content: '';
    height: 100%;
    width: 2.5rem;
    top: 0;
    right: 0;
    background-color: #4D97EF;
    border-radius: 0 0.3rem 0.3rem 0
}

.category_assen .par-select01_view:after {
    border-top: 0.8rem solid #FFF;
    right: 0.6rem;
}

/* セレクトボックス */
.category_assen .info_block .par-select01 {
    margin: 0 auto;
}

/* テーブル */
.category_assen .par-slider01 .slick-slider .par-table01 {
    margin-top: 0;
}

.category_assen .table_wrap .kubun_title {
    line-height: 1.6;
    font-size: 1.6rem;
    padding-left: 2rem;
    height: 4rem;
    text-align: left;
}

.category_assen .par-table01 th {
    padding: 0;
    font-size: 1.3rem;
    line-height: 1.3;
    height: 6.5rem;
}

.category_assen .par-table01 tr.row_a1 td {
    background-color: #F0D4D3 !important;
}

.category_assen .par-table01 tr.row_a2 td {
    background-color: #fff8d9 !important;
}

.category_assen .par-table01 td.col1 .item_toban,
.category_assen .par-table01 td.col1 .item_shibu {
    font-weight: normal;
    font-size: 1.3rem;
}

.category_assen .par-table01 td.col1 .item_name a {
    color: #121212;
    font-size: 1.3rem;
    text-decoration: underline;
}

/* テーブル（全国成績） */
.category_assen .table_wrap {
    width: 100%;
}

.category_assen .par-table01 th.col1 {
    width: 5rem;
    padding: 0 0.5rem;
}

.category_assen .par-table01 th.col1 a{
    display: flex;
    flex-direction: column;
}

.category_assen .par-table01 th.col2 {
    width: 10rem;
    height: 10.5rem
}

.category_assen .par-table01 th.col3,
.category_assen .par-table01 th.col4 {
    width: 3.5rem;
}

.category_assen .par-table01.zenkoku_tbl th.col5 {
    height: 3.5rem;
}

.category_assen .par-table01.zenkoku_tbl th.col6 {
    height: 6.0rem;
}

.category_assen .par-table01 td {
    height: 5rem;
    font-size: 1.3rem;
}

.category_assen .par-table01 td a {
    display: block;
    color: #313131;
    text-decoration: underline;
}

/* テーブル（とこなめ成績） */
.category_assen .par-table01.touchi_tbl th.col6,
.category_assen .par-table01.touchi_tbl th.col7,
.category_assen .par-table01.touchi_tbl th.col8,
.category_assen .par-table01.touchi_tbl th.col9 {
    height: 5.5rem;
    width: 10%;
}

.category_assen .par-table01.touchi_tbl th.col7 {
    padding: 0 0.2rem;
}

.category_assen .par-table01.touchi_tbl th.col5,
.category_assen .par-table01.touchi_tbl th.col2_2 {
    height: 2.0rem;
}

.category_assen .par-table01.touchi_tbl td.col5,
.category_assen .par-table01.touchi_tbl td.col6,
.category_assen .par-table01.touchi_tbl td.col7,
.category_assen .par-table01.touchi_tbl td.col8 {
    height: 2.5rem;
}

.category_assen .par-table01.touchi_tbl td.col2-2 {
    height: 2.5rem;
    text-align: left;
    font-weight: normal;
    font-size: 1.3rem;
    padding-left: 0.8rem;
}

.category_assen .par-table01 td.col2 .name_area{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.category_assen .par-table01 td.col2 img{
    width: 1.3rem;
    height: 1.3rem;
    background-size: 1.3rem;
}


/***** slick ******/
html .category_assen .slick-dots {
    display: none;
    opacity:0;
}

.category_assen .par-slider01 {
    margin-top: -1rem;
}

/* 戻るボタン */
.category_assen .return-button {
    text-align: center;
    margin-top: 3rem;
}

.category_assen .return-button .par-btn01 {
    margin: auto;
    width: 33.5rem;
    height: 5rem;
    line-height: 5rem;
    font-size: 1.6rem;
    color: var(--MAIN_BLACK, #222);
    border-color: var(--BASE_LINE, #D9D9D9);
}

.category_assen .return-button .par-btn01::before {
    content: '';
    position: absolute;
    background: url(/cdn/sp/images/common/ico_circle_arrow_b_left.svg) no-repeat;	
    background-size: 1.6rem;
    width: 1.6rem;
    height: 1.6rem;
    top: 50%;
    left: 1.6rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}